
<h1>Portugal vACC My Panel</h1>

<h2>Sign In</h2>

<p>A VATSIM account is required beyond this point.</p>


<!-- TODO old Authentication removed, reimplement when passport 
    <a href="{{href}}">Login with VATSIM</a>
-->
<button (click)="login()">Login</button>

<footer>
    <a href="https://vatsim.net/docs/policy/privacy-policy">Privacy Policy</a> | <a
        href="https://vatsim.net/docs/policy/user-agreement">User Agreement</a>
</footer>
